<?xml version="1.0" encoding="UTF-8"?>

<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">

<html xmlns="http://www.w3.org/TR/xhtml1" xml:lang="en" lang="en">
    <head>
        <title>My written stories</title>
    </head>

    <body>
        <center>
            <h1>SOME OF MY WRITTEN STORIES</h1>
            <h2>Ընթերցողը</h2>
        </center>
        <p> Հիշում եմ, երբ վեց տարեկան էի...<br /> -Պապի, իսկ դու ի՞նչով էիր զբաղվում, երբ փոքր էիր<br /> -Հանս Քրիստիան Անդերսեն:<br /> -Այդ խաղը համակարգչո՞վ էիր խաղում, թե պլանշետով, - լրջորեն հարցրեցի իմ հաշմանդամ պապիկին: Պապիկը ժպտաց ու ոչինչ չասաց:<br /> -Պապիկ, գիտե՞ս, թե ինչ է նվիրելու ինձ մեծ եղբայրս, երբ դառնամ յոթ տարեկան, - ասացի ես: -Նոր համակարգի՞չ:<br /> -Ո՛չ, հատուկ ակնոցներ, որ միացնեմ համակարգչին: Տեսնեմ այն, ինչը տեսնում է խաղի հերոսը: Պապիկս կլանված կարդում էր գիրքը, չէր դադարում ժպտալ:<br /> Ծննդյանս օրը եղբայրս իր խոստումը կատարեց, իսկ պապիկս նվիրեց ինձ գունազարդ մի գիրք: Գիշերը նա վերցրեց այդ գիրքը: <br /> -«Լուցկիներով աղջիկը»՝ ըստ Հանս Քրիստիան Անդերսենի, - այս ասաց ժպտալով ու խնդրեց, որ աչքերս փակեմ: Պապիկս սկսեց կարդալ: Իմ աչքերի առաջ հայտնվեց ամբողջ հեքիաթը:<br /> Երբ արթնացա, պապիկս տանը չէր իսկ տանեցիները տխուր էին: Նոր ակնոցը դրված էր համակարգչի մոտ, իսկ գիրքը՝ ընկած գետնին...  </p>
        <br />
        <center>
            <h2>Ջելլի1235</h2>
            <h3>Սարկազմ</h3>
        </center>
        <p> Օրիորդ Ջելլի1235, որը համակարգչային խաղի հերոսուհի էր, վերջապես 2043 թ. հասավ իր ուզածին։ Մտավ սև անցքը ու դուրս եկավ իրականություն։ Հայտնվեց մի սենյակում։ Սենյակում պառկած էր պայթած մի երիտասարդ։ Պայթած մի երիտասարդը, տեսնելով մեծ թրով, դեղին աչքերով ու դեղին մազերով Ջելլի1235-ին, ենթադրեց, որ ստացել է գերդոզավորում Հոկտեմբերյանից բերված նյութերից։ Հետո շարունակեց հանգիստ քունը։ Ջելլի1235-ը կտրեց դուռը մեծ թրով, դուրս եկավ շենքից ու հանդիպեց Մարգո տատին։ Չբարևեց Մարգո տատին։ Անցավ 10 քայլ ու լսեց «Պատը ճեղքվի, մտնես մեջը։ Անաստվածը չբարևեց» խոսքերը։ Նստելով օդային տաքսի և ունկնդրելով «Վազգենի զարմանահրաշ արկածները Ռուսաստանի Դաշնությունում» հեքիաթը, իր մեծ թրով կտրեց վարորդի ծոծրակը։ Հանդիպեց և մասնակցեց մոտ 70 տարեկանների ցույցին, ովքեր 2015թ-ին օգտվել են կենսաթոշակի կուտակային համակարգից։ Հետո աևմտահայերի հետ հիացավ հարյուրավոր Արարատներով։ Այդ Արարատները վերնիսաժիստները վաճառում էին հայրիկի գներով, հույս ունենալով, որ այդ օրն էլ մեկ շիշ գարեջուր կըմպեն: Նույն Արարատներով հիացողների հետ համտես արեց դոլմա, ղավուրմա, քյուֆթա, խորոված, քյաբաբ, ղափամա, լահմաջո ու շաուրմա։ Վերջինի պատճառով թունավորվեց ու հասկացավ, որ բժիշկները, մինչ հիվանդին բժշկելը, մի լավ սելֆի են անում նրա հետ սոցցանցում տեղադրելու համար։ Արդեն օրվա կեսն էլ չէր բոլորել, բայց Ջելլին հասցրել էր սպանել 3 ալ-կարմիր չարոխներով ու սպիտակ գուլպաներով, 4 սպիտակ չարոխներով և ալ-կարմիր գուլպաներով քյարթ անձնավորությունների, տաքսիստին և օդում հոգեկան հարմոնիայի մեջ ապրող տզրուկներին հավատացող մի խումբ աղանդավորների։ Տեսնելով Երևանի կրկեսի գեղեցիկ շենքը ու նրա մոտ հավաքված ամբոխին՝ Ջելլին դիտեց կրկեսի շքեղ բացումը։ Իհարկե սա փոքրիկ կատակ էր, որովհետև կրկեսը դեռ շինարարական աշխատանքների մեջ էր։ Քիչ անց միացավ պարսիկ տուրիստների արշավախմբին, որոնք արշավում էին տեսնելու նախկին Սևանա լճի տեղում պատրաստված Գագիկ Երրորդ Ծառուկյանցի խաղատունը։ Հետո, որպես հարգանքի նշան, Ջելլի1235-ը ծաղիկ դրեց վաղամեռիկ հայկական ֆուտբոլին նվիրված հուշարձանին։ Հետո մի երիտասարդի խնդրանքով առանց անձնագրի ինչ որ ծիտիկ դրեց վանդակի մեջ։ Երկար արկածներից հետո Ջելլին նստեց օդային տրանսպորտ։ Ավելի ճիշտ կանգնեց օդային տրանսպորտում։ Ավելի ճիշտ սեղմվեց օդային տրանսպորտում։ Ու մինչ տուն հասնելը ունկնդրեց կատարյալ կլկլոց։ Հասնելով շենքի բակ՝ հանդիպեց Խոսրովանդուխտ տատին։ Խոսրովանդուխտ տատը սիրում էր, երբ իրեն կարճ դիմում էին Շառլոտա։ Հագնում էր պատանիների հագուստ ու չէր սիրում ասել իր իրական տարիքը։ Ջելլին հիշեց Մարգո տատի բառերը ու որոշեց բարևել։ «Բարև Ձեզ տիկին» բառերից 10 քայլ հետո նա լսեց «Տիկինը բաբոտա։ Ես օրիորդ եմ, դու քեզ նայի» բառերը։ Մտնելով սենյակը նա տեսավ մի խումբ միասին պայթած երիտասարդների։ Նա արագ վազեց դեպի համակարգիչը ու վերադարձավ խաղ։ </p>
    </body>
</html>
